p, li, td, th, dt, dd, cite, blockquote, label, legend {
  font-size: 13px;
  line-height: 1.4;
  margin: 0;
}

p {
  margin-bottom: 0;
}

h1, h2, h3 {
  font-weight: normal;
  color: #333;
  line-height: 1.4;
  font-family: inherit;
  margin: 0;
}

html, body {
  height: 100%;
}

body {
  font-size: 13px;
  font-family: proxima-nova-1, proxima-nova-2, sans-serif;
  line-height: 1.4;
  color: #333333;
  text-shadow: 0 1px 0 white;
  overflow-y: scroll;
}

header, footer {
  width: 980px;
  z-index: 10;
}

a {
  color: #0a48a8;
}

img {
  max-width: 100%;
}

.bold, .btn-dropdown, #subheader h1, .close-video, #main-new.flatpage hgroup h1, #main-new.homepage hgroup h1, strong {
  font-weight: bold;
}

.light, .tooltip hgroup span, #slides .quote cite, #main-new.flatpage hgroup p, #main-new.homepage hgroup h2, #main-new.homepage .row + .row a p, #main-new.push .teasing p, #main-new.company .teasing p, .features-grid p, .get-started p > span, #newsletter form fieldset label span, #main-new.pagereview .teasing p.review, #main-new.pagereview .teasing p.review-link {
  font-weight: 100;
}

.media {
  *zoom: 1;
}
.media:after {
  content: "";
  display: table;
  clear: both;
}

.media .block {
  overflow: hidden;
}

.media img {
  float: left;
  margin-right: 20px;
  display: block;
}

.column, .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
  margin: 0 0 0 20px;
  float: left;
  display: block;
  position: relative;
}

.grid_1 {
  width: 60px;
}

.grid_2 {
  width: 140px;
}

.grid_3 {
  width: 220px;
}

.grid_4 {
  width: 300px;
}

.grid_5 {
  width: 380px;
}

.grid_6 {
  width: 460px;
}

.grid_7 {
  width: 540px;
}

.grid_8 {
  width: 620px;
}

.grid_9 {
  width: 700px;
}

.grid_10 {
  width: 780px;
}

.grid_11 {
  width: 860px;
}

.grid_12 {
  width: 940px;
}

.row {
  width: 940px;
  margin: 0 auto;
  *zoom: 1;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}

.row [class^='grid']:first-child {
  margin-left: 0;
}

.row .row {
  margin: 0 -10px;
  width: auto;
  display: inline-block;
}

/* Glossy effect */
.glossy::after, .btn.btn-download::after, .thumb-vid::after, .thumb::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 60%;
  top: 0;
  left: 0;
  -webkit-border-radius: 0.5em 0.5em 3em 3em/0.5em 0.5em 1em 1em;
  -moz-border-radius: 0.5em 0.5em 3em 3em/0.5em 0.5em 1em 1em;
  border-radius: 0.5em 0.5em 3em 3em/0.5em 0.5em 1em 1em;
  background-image: -webkit-gradient(linear, 0% 0, 100% 0, from(rgba(255, 255, 255, 0.061)), to(rgba(255, 255, 255, 0.08)), color-stop(0.5, rgba(255, 255, 255, 0)), color-stop(0.8, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0.061), rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 0.08));
  background-image: gradient(linear, 0% 0, 100% 0, from(rgba(255, 255, 255, 0.061)), to(rgba(255, 255, 255, 0.08)), color-stop(0.5, rgba(255, 255, 255, 0)), color-stop(0.8, rgba(255, 255, 255, 0)));
}

/* More */
.more {
  color: #0a48a8;
  text-decoration: none;
  position: relative;
}
.more:hover {
  text-decoration: underline;
}

/* Btn */
.btn {
  display: inline-block;
  position: relative;
  color: #FFF;
  text-shadow: 0 -1px 0 #004e87, 0 1px 0 #0059b0;
  text-decoration: none;
  padding: 4px 6px;
  border: 1px solid #0f467f;
  border-bottom-color: #0f467f;
  cursor: pointer;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4c9bea), color-stop(100%, #1460ac));
  background-image: -webkit-linear-gradient(#4c9bea, #1460ac);
  background-image: -moz-linear-gradient(#4c9bea, #1460ac);
  background-image: -o-linear-gradient(#4c9bea, #1460ac);
  background-image: -ms-linear-gradient(#4c9bea, #1460ac);
  background-image: linear-gradient(#4c9bea, #1460ac);
  -moz-box-shadow: inset 0 1px 0 #7ab5f0, 0px 1px 5px rgba(0, 0, 0, 0.55);
  -webkit-box-shadow: inset 0 1px 0 #7ab5f0, 0px 1px 5px rgba(0, 0, 0, 0.55);
  -o-box-shadow: inset 0 1px 0 #7ab5f0, 0px 1px 5px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0 1px 0 #7ab5f0, 0px 1px 5px rgba(0, 0, 0, 0.55);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
.btn.btn-download {
  padding: 9px 12px 13px;
  font-size: 15px;
  line-height: 18px;
  padding-left: 54px;
  text-align: center;
}
.btn.btn-download span {
  display: block;
  font-size: 24px;
}
.btn.btn-download::before {
  content: url('../img/iphone-button.png?1330601763');
  position: absolute;
  display: block;
  left: 10px;
  top: 6px;
}
.btn.btn-download span::before {
  content: "";
  position: absolute;
  height: 100%;
  top: 0;
  left: 46px;
  width: 1px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, #00408a), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), #00408a, rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), #00408a, rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0), #00408a, rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(rgba(0, 0, 0, 0), #00408a, rgba(0, 0, 0, 0));
  background-image: linear-gradient(rgba(0, 0, 0, 0), #00408a, rgba(0, 0, 0, 0));
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
.btn.btn-download::after {
  z-index: 4;
}
.btn:hover, .btn:focus {
  color: #FFF;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3d93e9), color-stop(100%, #1460ac));
  background-image: -webkit-linear-gradient(#3d93e9, #1460ac);
  background-image: -moz-linear-gradient(#3d93e9, #1460ac);
  background-image: -o-linear-gradient(#3d93e9, #1460ac);
  background-image: -ms-linear-gradient(#3d93e9, #1460ac);
  background-image: linear-gradient(#3d93e9, #1460ac);
}
.btn:active {
  -moz-box-shadow: inset 0 1px 0 #1460ac, 0px 1px 5px rgba(0, 0, 0, 0.55);
  -webkit-box-shadow: inset 0 1px 0 #1460ac, 0px 1px 5px rgba(0, 0, 0, 0.55);
  -o-box-shadow: inset 0 1px 0 #1460ac, 0px 1px 5px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0 1px 0 #1460ac, 0px 1px 5px rgba(0, 0, 0, 0.55);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #12579d), color-stop(100%, #1460ac));
  background-image: -webkit-linear-gradient(#12579d, #1460ac);
  background-image: -moz-linear-gradient(#12579d, #1460ac);
  background-image: -o-linear-gradient(#12579d, #1460ac);
  background-image: -ms-linear-gradient(#12579d, #1460ac);
  background-image: linear-gradient(#12579d, #1460ac);
}
.btn.btn-gray {
  text-shadow: 0 -1px 0 white;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
  background-image: -webkit-linear-gradient(#ffffff, #e0e0e0);
  background-image: -moz-linear-gradient(#ffffff, #e0e0e0);
  background-image: -o-linear-gradient(#ffffff, #e0e0e0);
  background-image: -ms-linear-gradient(#ffffff, #e0e0e0);
  background-image: linear-gradient(#ffffff, #e0e0e0);
  border-color: #a8b0b3;
  color: #444;
  -moz-box-shadow: inset 0 3px 0 white, 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 3px 0 white, 0 1px 1px rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset 0 3px 0 white, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 3px 0 white, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.btn.btn-gray:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6f6f6), color-stop(100%, #e0e0e0));
  background-image: -webkit-linear-gradient(#f6f6f6, #e0e0e0);
  background-image: -moz-linear-gradient(#f6f6f6, #e0e0e0);
  background-image: -o-linear-gradient(#f6f6f6, #e0e0e0);
  background-image: -ms-linear-gradient(#f6f6f6, #e0e0e0);
  background-image: linear-gradient(#f6f6f6, #e0e0e0);
  -moz-box-shadow: inset 0 3px 0 #f6f6f6, 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 3px 0 #f6f6f6, 0 1px 1px rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset 0 3px 0 #f6f6f6, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 3px 0 #f6f6f6, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.btn.btn-gray:active {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6e6e6), color-stop(100%, #dcdcdc));
  background-image: -webkit-linear-gradient(#e6e6e6, #dcdcdc);
  background-image: -moz-linear-gradient(#e6e6e6, #dcdcdc);
  background-image: -o-linear-gradient(#e6e6e6, #dcdcdc);
  background-image: -ms-linear-gradient(#e6e6e6, #dcdcdc);
  background-image: linear-gradient(#e6e6e6, #dcdcdc);
  -moz-box-shadow: inset 0 1px 2px #aaaaaa, 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 1px 2px #aaaaaa, 0 1px 1px rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset 0 1px 2px #aaaaaa, 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px #aaaaaa, 0 1px 1px rgba(0, 0, 0, 0.1);
}

.collapse-buttons {
  text-align: center;
}
.collapse-buttons .btn {
  padding: 6px 12px;
  border-left-width: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 0px;
}
.collapse-buttons .btn:first-child {
  border-left-width: 1px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  -ms-border-radius: 4px 0 0 4px;
  -khtml-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.collapse-buttons .btn:last-child {
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  -khtml-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}

/* Video Thumb */
.thumb-vid {
  position: relative;
  width: 96px;
  height: 56px;
  border: 2px solid #DDD;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.55);
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.55);
  -o-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.55);
  display: inline-block;
}
.thumb-vid span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.thumb-vid .bg {
  width: 100%;
  height: 100%;
  background-image: url('../img/thumb-video.png?1331661115');
  background-position: -200px -10px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumb-vid .icon {
  width: 100%;
  height: 100%;
  background: url('../img/play.png?1330601763') center center no-repeat;
  background-repeat: no-repeat;
}
.thumb-vid:hover .bg {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

/* Thumb */
.thumb {
  display: block;
  overflow: hidden;
  height: 140px;
  position: relative;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35), 0 -1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35), 0 -1px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35), 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35), 0 -1px 0 rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.thumb img {
  display: block;
  border-radius: 4px;
}

/* btn Dropdown */
.btn-dropdown {
  border: 1px solid #DDD;
  text-shadow: 0 1px 1px white;
  font-size: bold;
  font-size: 12px;
  padding: 0 10px;
  white-space: nowrap;
  vertical-align: middle;
  color: #666;
  background: transparent;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px white;
  -webkit-box-shadow: 0 1px 1px white;
  -o-box-shadow: 0 1px 1px white;
  box-shadow: 0 1px 1px white;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.btn-dropdown:hover, .btn-dropdown:focus {
  border-color: #999;
  background: -webkit-linear-gradient(top, white, #e0e0e0);
  background: -moz-linear-gradient(top, white, #e0e0e0);
  background: -ms-linear-gradient(top, white, #e0e0e0);
  background: -o-linear-gradient(top, white, #e0e0e0);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 0 3px white;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 0 3px white;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 0 3px white;
  text-decoration: none;
}

.btn-dropdown:active {
  border: 1px solid #AAA;
  border-bottom-color: #CCC;
  border-top-color: #999;
  -webkit-box-shadow: inset 0 1px 2px #aaa;
  -moz-box-shadow: inset 0 1px 2px #aaa;
  box-shadow: inset 0 1px 2px #aaa;
  background: -webkit-linear-gradient(top, #e6e6e6, gainsboro);
  background: -moz-linear-gradient(top, #e6e6e6, gainsboro);
  background: -ms-linear-gradient(top, #e6e6e6, gainsboro);
  background: -o-linear-gradient(top, #e6e6e6, gainsboro);
}

.btn-dropdown:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 4px solid #999;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  margin: 0 0 0 4px;
  position: relative;
  top: -1px;
}

.btn-dropdown:hover:after {
  border-top-color: #333;
}

hr {
  border: 0;
  height: 1px;
  background: #777;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.15)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 50%, rgba(0, 0, 0, 0) 100%);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 50%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 50%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 50%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 50%, rgba(0, 0, 0, 0) 100%);
}

hr.full {
  background: rgba(0, 0, 0, 0.1);
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0.5;
  }

  80% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }

  100% {
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
    opacity: 0;
  }
}

/* Gecko/Firefox */
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0.5;
  }

  80% {
    -moz-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }

  100% {
    -moz-transform: scale(2.5);
    transform: scale(2.5);
    opacity: 0;
  }
}

/* Presto/Opera */
@-o-keyframes pulse {
  0% {
    -o-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0.5;
  }

  80% {
    -o-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }

  100% {
    -o-transform: scale(2.5);
    transform: scale(2.5);
    opacity: 0;
  }
}

/* Standard */
@keyframes pulse {
  0% {
    transform: scale(0.3);
    opacity: 0.5;
  }

  80% {
    transform: scale(1.5);
    opacity: 0;
  }

  100% {
    transform: scale(2.5);
    opacity: 0;
  }
}

/* Tooltip */
.tooltip {
  background: white;
  text-shadow: none;
  color: #333;
  position: absolute;
  top: 44px;
  width: 220px;
  right: -7px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), 0 0 1px rgba(0, 0, 0, 0.3);
  border-radius: 6px;
  line-height: 1.4;
}

.tooltip hgroup {
  padding: 8px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, rgba(232, 232, 232, 0.61)));
  background-image: -webkit-linear-gradient(#ffffff, rgba(232, 232, 232, 0.61));
  background-image: -moz-linear-gradient(#ffffff, rgba(232, 232, 232, 0.61));
  background-image: -o-linear-gradient(#ffffff, rgba(232, 232, 232, 0.61));
  background-image: -ms-linear-gradient(#ffffff, rgba(232, 232, 232, 0.61));
  background-image: linear-gradient(#ffffff, rgba(232, 232, 232, 0.61));
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  -o-border-radius: 6px 6px 0 0;
  -ms-border-radius: 6px 6px 0 0;
  -khtml-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.tooltip hgroup h3 {
  font-size: 16px;
  position: relative;
}
.tooltip hgroup h3:after {
  content: attr(data-price);
  color: #AAA;
  font-size: 11px;
  position: absolute;
  top: 5px;
  right: 0;
}
.tooltip hgroup span {
  font-size: 12px;
  color: #AAA;
}

.tooltip section + section {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.tooltip section + section hgroup {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 0px;
}

.tooltip ul {
  padding: 8px;
}

.tooltip li {
  margin-bottom: 2px;
  display: block;
}

.tooltip a {
  text-decoration: none;
  color: #777;
  display: block;
}

.tooltip a:before {
  content: url('../img/macappstore-icon.png?1330601763');
  margin-right: 8px;
  position: relative;
  top: 2px;
}

.tooltip a:hover {
  text-decoration: none;
  color: #333;
}

.tooltip:before {
  content: "";
  display: block;
  position: absolute;
  right: 13px;
  top: -10px;
  width: 19px;
  height: 10px;
  background: url('../img/arrow-tooltip.png?1330601763') no-repeat 0 100%;
}

/* Tooltip Animations */
.tooltip {
  visibility: hidden;
  opacity: 0;
  -moz-transform: scale(0.1) skew(50deg) translate(20px, -250px);
  -webkit-transform: scale(0.1) skew(50deg) translate(20px, -250px);
  -o-transform: scale(0.1) skew(50deg) translate(20px, -250px);
  -ms-transform: scale(0.1) skew(50deg) translate(20px, -250px);
  transform: scale(0.1) skew(50deg) translate(20px, -250px);
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transition: -webkit-transform ease-out 0.15s, opacity ease-out 0.2s, visibility 0s linear 0.2s;
  -moz-transition: -moz-transform ease-out 0.15s, opacity ease-out 0.2s, visibility 0s linear 0.2s;
  -o-transition: -o-transform ease-out 0.15s, opacity ease-out 0.2s, visibility 0s linear 0.2s;
  -ms-transition: -ms-transform ease-out 0.15s, opacity ease-out 0.2s, visibility 0s linear 0.2s;
  transition: transform ease-out 0.15s, opacity ease-out 0.2s, visibility 0s linear 0.2s;
}

.tooltip.active {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1) skew(0deg);
  -moz-transform: scale(1) skew(0deg);
  -o-transform: scale(1) skew(0deg);
  -ms-transform: scale(1) skew(0deg);
  transform: scale(1) skew(0deg);
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}

#content, #newsletter {
  position: relative;
  background: #FFF;
  margin: 0 auto;
  width: 980px;
  -moz-border-radius: 6px 6px 4px 4px;
  -webkit-border-radius: 6px 6px 4px 4px;
  -o-border-radius: 6px 6px 4px 4px;
  -ms-border-radius: 6px 6px 4px 4px;
  -khtml-border-radius: 6px 6px 4px 4px;
  border-radius: 6px 6px 4px 4px;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

#newsletter {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}

#subheader {
  height: 412px;
  overflow: hidden;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  -o-border-radius: 6px 6px 0 0;
  -ms-border-radius: 6px 6px 0 0;
  -khtml-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  position: relative;
  background: #454545 url('../img/classy_fabric.png?1330601763') 0 0 repeat;
}
.csstransitions #subheader::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  -moz-box-shadow: inset 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
  -o-box-shadow: inset 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
  z-index: 4;
  top: 0;
  left: 0;
  pointer-events: none;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  -o-border-radius: 6px 6px 0 0;
  -ms-border-radius: 6px 6px 0 0;
  -khtml-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}
#subheader .iphone {
  padding: 24px 10px 0 10px;
  max-width: 100%;
  position: relative;
  left: -20px;
  opacity: 0;
  z-index: 2;
  position: relative;
  -moz-transform: translateY(400px);
  -webkit-transform: translateY(400px);
  -o-transform: translateY(400px);
  -ms-transform: translateY(400px);
  transform: translateY(400px);
}
#subheader hgroup {
  padding: 30px 40px 12px;
}
#subheader h1 {
  position: relative;
  color: white;
  font-size: 40px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8), 0px 0px 2px rgba(0, 0, 0, 0.5);
}
#subheader p {
  color: #CCC;
  padding: 0 40px 0;
  font-size: 19px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8), 0px 0px 2px rgba(0, 0, 0, 0.5);
}
#subheader .actions {
  padding: 30px 40px 30px;
  *zoom: 1;
}
#subheader .actions:after {
  content: "";
  display: table;
  clear: both;
}
#subheader .actions a {
  float: left;
  display: block;
  margin-right: 20px;
}
#subheader .teasing {
  height: 412px;
  z-index: 2;
}
#subheader .infos {
  padding: 0 40px 0 40px;
  color: #777;
  display: block;
  font-size: 12px;
  text-shadow: none;
}
#subheader .infos span {
  color: #CCC;
}
#subheader .video {
  visibility: hidden;
  opacity: 0;
  text-align: center;
  z-index: 1;
  position: relative;
}
#subheader .row {
  position: absolute;
  top: 0;
  left: 20px;
}

.close-video {
  position: absolute;
  display: none;
  opacity: 0;
  width: 32px;
  height: 32px;
  top: -12px;
  left: -12px;
  z-index: 40;
  color: #FFF;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  border: 1px solid #38393d;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -moz-box-shadow: inset 0 1px 0 #636468, 0 0 4px #111111;
  -webkit-box-shadow: inset 0 1px 0 #636468, 0 0 4px #111111;
  -o-box-shadow: inset 0 1px 0 #636468, 0 0 4px #111111;
  box-shadow: inset 0 1px 0 #636468, 0 0 4px #111111;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #52545a), color-stop(100%, #28292c));
  background-image: -webkit-linear-gradient(#52545a, #28292c);
  background-image: -moz-linear-gradient(#52545a, #28292c);
  background-image: -o-linear-gradient(#52545a, #28292c);
  background-image: -ms-linear-gradient(#52545a, #28292c);
  background-image: linear-gradient(#52545a, #28292c);
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  -o-border-radius: 16px;
  -ms-border-radius: 16px;
  -khtml-border-radius: 16px;
  border-radius: 16px;
  -moz-transform: scale3d(0, 0, 0);
  -webkit-transform: scale3d(0, 0, 0);
  -o-transform: scale3d(0, 0, 0);
  -ms-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
}
.close-video::before {
  content: url('../img/close.png?1330601763');
  position: absolute;
  top: 1px;
  left: 0;
  display: block;
  width: 33px;
  height: 33px;
}
.close-video:focus, .close-video:hover {
  -moz-box-shadow: inset 0 1px 0 #343538, 0 0 4px #111111;
  -webkit-box-shadow: inset 0 1px 0 #343538, 0 0 4px #111111;
  -o-box-shadow: inset 0 1px 0 #343538, 0 0 4px #111111;
  box-shadow: inset 0 1px 0 #343538, 0 0 4px #111111;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3b3d42), color-stop(100%, #2e2f33));
  background-image: -webkit-linear-gradient(#3b3d42, #2e2f33);
  background-image: -moz-linear-gradient(#3b3d42, #2e2f33);
  background-image: -o-linear-gradient(#3b3d42, #2e2f33);
  background-image: -ms-linear-gradient(#3b3d42, #2e2f33);
  background-image: linear-gradient(#3b3d42, #2e2f33);
}

#video {
  position: absolute;
  top: 0;
  left: -20px;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -khtml-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
}

#main-new {
  padding: 48px 20px;
  margin-bottom: 24px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  -o-border-radius: 0 0 6px 6px;
  -ms-border-radius: 0 0 6px 6px;
  -khtml-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}
#main-new .sub-teasing {
  width: 980px;
  margin: 0 -20px;
}

#slides {
  margin-bottom: 32px;
  padding-bottom: 24px;
  background: url('../img/heading-border.png?1330601763') bottom center no-repeat;
}
#slides .quote {
  text-align: center;
}
#slides .quote blockquote {
  font-size: 20px;
  padding: 0 60px;
  quotes: "\201C" "\201D";
}
#slides .quote blockquote:before {
  content: open-quote;
  margin-right: 4px;
}
#slides .quote blockquote:after {
  content: close-quote;
  margin-left: 4px;
}
#slides .quote cite {
  font-size: 18px;
  color: #777;
}
#slides .pagination {
  text-align: center;
}
#slides .pagination li {
  display: inline-block;
  margin: 0 2px;
}
#slides .pagination a {
  width: 8px;
  height: 8px;
  text-indent: -9999px;
  display: block;
  background: #e0e1e3;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 #a9a9ab;
}
#slides .pagination .current a {
  -moz-box-shadow: inset 0 1px 0 #636468, 0 0 1px #111111;
  -webkit-box-shadow: inset 0 1px 0 #636468, 0 0 1px #111111;
  -o-box-shadow: inset 0 1px 0 #636468, 0 0 1px #111111;
  box-shadow: inset 0 1px 0 #636468, 0 0 1px #111111;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #52545a), color-stop(100%, #28292c));
  background-image: -webkit-linear-gradient(#52545a, #28292c);
  background-image: -moz-linear-gradient(#52545a, #28292c);
  background-image: -o-linear-gradient(#52545a, #28292c);
  background-image: -ms-linear-gradient(#52545a, #28292c);
  background-image: linear-gradient(#52545a, #28292c);
}

.slides_container {
  width: 980px;
  height: 100px;
}

.slides_container div {
  width: 980px;
  height: 170px;
  display: block;
}

#main-new.flatpage {
  padding: 24px 20px;
}
#main-new.flatpage hgroup {
  margin: -24px -20px 36px -20px;
  padding: 24px 60px 10px;
  background: url('../img/heading-border.png?1330601763') bottom center no-repeat;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  -o-border-radius: 6px 6px 0 0;
  -ms-border-radius: 6px 6px 0 0;
  -khtml-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}
#main-new.flatpage hgroup h1 {
  font-size: 36px;
  margin-bottom: 12px;
}
#main-new.flatpage hgroup p {
  font-size: 16px;
  color: #777;
  margin-bottom: 18px;
}

body.homepage {
  overflow-x: hidden;
}

#main-new.homepage {
  padding-top: 32px;
  padding-bottom: 12px;
}
.csstransitions #main-new.homepage {
  opacity: 0;
}
#main-new.homepage hgroup {
  margin: 0 40px 24px;
  text-align: center;
}
#main-new.homepage hgroup h1 {
  font-size: 40px;
}
#main-new.homepage hgroup h2 {
  font-size: 20px;
  color: #777;
}
#main-new.homepage .row:first-child {
  padding: 0 0 72px;
  background: url('../img/heading-border.png?1330601763') bottom center no-repeat;
}
#main-new.homepage .row:first-child .homepage-illus {
  position: relative;
}
#main-new.homepage .row:first-child .homepage-illus a img {
  -moz-transition: all 140ms ease-out;
  -webkit-transition: all 140ms ease-out;
  -o-transition: all 140ms ease-out;
  transition: all 140ms ease-out;
  image-rendering: optimizeQuality;
  -moz-transform: scale3d(0.99, 0.99, 0.99) scale(0.99);
  -webkit-transform: scale3d(0.99, 0.99, 0.99) scale(0.99);
  -o-transform: scale3d(0.99, 0.99, 0.99) scale(0.99);
  -ms-transform: scale3d(0.99, 0.99, 0.99) scale(0.99);
  transform: scale3d(0.99, 0.99, 0.99) scale(0.99);
}
#main-new.homepage .row:first-child .homepage-illus a:hover img {
  -moz-transform: scale3d(1, 1, 1) scale(1);
  -webkit-transform: scale3d(1, 1, 1) scale(1);
  -o-transform: scale3d(1, 1, 1) scale(1);
  -ms-transform: scale3d(1, 1, 1) scale(1);
  transform: scale3d(1, 1, 1) scale(1);
}
#main-new.homepage .row:first-child .homepage-illus .mac {
  width: 900px;
  margin: 0 auto;
  display: block;
}
#main-new.homepage .row:first-child .homepage-illus .iphone {
  position: absolute;
  top: 110px;
  left: 584px;
  width: 205px;
}
#main-new.homepage .row + .row {
  padding-top: 32px;
  padding-bottom: 32px;
  position: relative;
}
#main-new.homepage .row + .row a {
  text-decoration: none;
}
#main-new.homepage .row + .row a h3 {
  font-size: 22px;
}
#main-new.homepage .row + .row a p {
  color: #333;
}
#main-new.homepage .grid_5 {
  padding: 20px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid transparent;
}
#main-new.homepage .grid_5:hover {
  border: 1px solid #d9d9d9;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.61)), color-stop(100%, rgba(232, 232, 232, 0.61)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: -ms-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  -moz-transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
  -webkit-transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
  -o-transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
  transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
}
#main-new.homepage .grid_5:first-child {
  margin-left: 80px;
}

#main-new.push {
  padding-bottom: 30px;
}
#main-new.push article {
  padding-bottom: 0px;
}
#main-new.push .teasing p {
  font-size: 16px;
  margin-bottom: 12px;
}
#main-new.push .teasing ul {
  margin-bottom: 0px;
}

#main-new.company .teasing {
  margin-bottom: 24px;
}
#main-new.company .teasing p {
  font-size: 16px;
  margin-bottom: 12px;
}
#main-new.company .row {
  width: 860px;
}
#main-new.company .row h2 {
  font-size: 22px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 0 6px;
}
#main-new.company .row .person-list p {
  color: #777;
}
#main-new.company .row .grid_4 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 20px;
}
#main-new.company .row > div + div {
  -moz-box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
}

#main-new.support .row {
  position: relative;
}
#main-new.support .row:before {
  content: "";
  bottom: 0;
  left: 50%;
  margin-left: 0px;
  width: 100px;
  top: 0;
  display: block;
  -moz-box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset -30px 10px 50px 20px white, inset -30px -10px 50px 20px white, inset 1px 0 0 0px #e2e7ea, inset 1px 0 4px 0 rgba(0, 0, 0, 0.1);
  position: absolute;
}
#main-new.support .grid_5 {
  margin-left: 100px;
}
#main-new.support .grid_5:first-child {
  margin-left: 40px;
}
#main-new.support article {
  margin-bottom: 18px;
}
#main-new.support article h2 {
  font-size: 32px;
  margin-bottom: 24px;
  line-height: 36px;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 0 12px 46px;
}
#main-new.support article.mac h2::before, #main-new.support article.iphone h2::before {
  content: "";
  background: url('../img/icons/mac.png?1330601763') center center no-repeat;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  margin-top: -24px;
  left: 0;
  opacity: .85;
}
#main-new.support article.iphone h2::before {
  background-image: url('../img/icons/iphone.png?1330601763');
}
#main-new.support article h3 {
  font-size: 18px;
}
#main-new.support article h3 a {
  color: #333;
  text-decoration: none;
}
#main-new.support article h3 a:hover {
  text-decoration: underline;
}
#main-new.support article p {
  color: #777;
}
#main-new.support article > div {
  margin-bottom: 12px;
  padding: 0 10px;
}

.features-list .features-iphone {
  height: 597px;
  margin-bottom: 64px;
  position: relative;
  left: 10px;
  background: url('../img/features-iphone.png?1331115916');
}
.features-list .features-iphone:after {
  z-index: 20;
  pointer-events: none;
  content: "";
  display: block;
  background: url('../img/glare.png?1330601763');
  width: 103px;
  height: 184px;
  position: absolute;
  top: 105px;
  left: 175px;
}
.features-list .features-iphone .inner {
  position: absolute;
  overflow: hidden;
  top: 122px;
  left: 25px;
  width: 253px;
  height: 364px;
}
.features-list .features-iphone li {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
}
.features-list .features-iphone .active {
  z-index: 2;
}
.features-list .features-iphone .swipe {
  width: 28px;
  height: 28px;
  position: absolute;
  display: block;
  text-indent: -9999px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -o-border-radius: 15px;
  -ms-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  opacity: .9;
  border: 1px solid #bcbcbc;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bfbfbf), color-stop(100%, #e9e9e9));
  background-image: -webkit-linear-gradient(#bfbfbf, #e9e9e9);
  background-image: -moz-linear-gradient(#bfbfbf, #e9e9e9);
  background-image: -o-linear-gradient(#bfbfbf, #e9e9e9);
  background-image: -ms-linear-gradient(#bfbfbf, #e9e9e9);
  background-image: linear-gradient(#bfbfbf, #e9e9e9);
  -moz-box-shadow: inset 0 1px 0 #d2d2d2, inset 0 -1px 0 #e7e7e7, 0px 1px 3px rgba(0, 0, 0, 0.55);
  -webkit-box-shadow: inset 0 1px 0 #d2d2d2, inset 0 -1px 0 #e7e7e7, 0px 1px 3px rgba(0, 0, 0, 0.55);
  -o-box-shadow: inset 0 1px 0 #d2d2d2, inset 0 -1px 0 #e7e7e7, 0px 1px 3px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0 1px 0 #d2d2d2, inset 0 -1px 0 #e7e7e7, 0px 1px 3px rgba(0, 0, 0, 0.55);
}
.features-list .features-iphone .swipe span {
  width: 56px;
  height: 56px;
  display: block;
  position: absolute;
  top: -16px;
  left: -16px;
  border: 2px solid #e7e7e7;
  border-radius: 60px;
  box-shadow: 0 0 5px #bcbcbc;
  -webkit-animation: pulse 1s ease-out infinite;
  -moz-animation: pulse 1s ease-out infinite;
  -o-animation: pulse 1s ease-out infinite;
  -ms-animation: pulse 1s ease-out infinite;
  animation: pulse 1s ease-out infinite;
}
.features-list .features-iphone .corner-b-l, .features-list .features-iphone .corner-b-r {
  position: absolute;
  z-index: 100;
  bottom: 0;
  left: 0;
}
.features-list .features-iphone .corner-b-r {
  left: auto;
  right: 0;
}
.features-list .features-iphone .powerfeatures img {
  position: absolute;
}
.features-list .features-iphone .powerfeatures .powerfeatures-1-content {
  top: 35px;
  left: 0;
}
.features-list .features-iphone .powerfeatures .powerfeatures-1-top {
  top: 0;
  left: 0;
}
.features-list .features-iphone .powerfeatures .powerfeatures-functions {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  top: 96px;
  left: 0;
}
.features-list .features-iphone .powerfeatures .powerfeatures-2-content {
  top: 35px;
  left: 0;
  display: none;
}
.features-list .features-iphone .powerfeatures .powerfeatures-2-top {
  top: 0;
  left: 0;
  display: none;
}
.features-list .features-iphone .powerfeatures .powerfeatures-3-content {
  top: 35px;
  left: 0;
  display: none;
}
.features-list .features-iphone .powerfeatures .powerfeatures-3-top {
  top: 0;
  left: 0;
  display: none;
}
.features-list .features-iphone .powerfeatures .swipe-1 {
  top: 118px;
  left: 200px;
  z-index: 2;
}
.features-list .features-iphone .powerfeatures .swipe-2, .features-list .features-iphone .powerfeatures .swipe-3, .features-list .features-iphone .powerfeatures .swipe-4 {
  top: 5px;
  left: 65px;
  z-index: 2;
}
.features-list .features-iphone .upanddown img {
  position: absolute;
}
.features-list .features-iphone .upanddown .upanddown-new, .features-list .features-iphone .upanddown .upanddown-2-new {
  bottom: 5px;
  right: 8px;
  z-index: 4;
}
.features-list .features-iphone .upanddown .upanddown-1-top, .features-list .features-iphone .upanddown .upanddown-2-top {
  top: 0;
  left: 0;
  z-index: 9;
}
.features-list .features-iphone .upanddown .upanddown-2-top {
  display: none;
}
.features-list .features-iphone .upanddown .upanddown-1-content, .features-list .features-iphone .upanddown .upanddown-2-content {
  top: 35px;
  left: 0;
  z-index: 1;
}
.features-list .features-iphone .upanddown .upanddown-second {
  position: relative;
  height: 364px;
  -moz-transform: translateY(329px);
  -webkit-transform: translateY(329px);
  -o-transform: translateY(329px);
  -ms-transform: translateY(329px);
  transform: translateY(329px);
}
.features-list .features-iphone .upanddown .upanddown-1-down {
  left: 0;
  bottom: 0;
  opacity: 0;
  z-index: 2;
  display: block;
  -webkit-transform-origin: bottom;
  -moz-transform-origin: bottom;
  transform-origin: bottom;
}
.features-list .features-iphone .upanddown .upanddown-2-down {
  opacity: 0;
  top: 35px;
  left: 0;
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  transform-origin: top;
}
.features-list .features-iphone .upanddown .swipe {
  top: 50%;
  left: 50%;
  z-index: 10;
  margin-left: -15px;
}
.features-list .features-iphone .upanddown .swipe-2 {
  display: none;
  margin-top: 25px;
}
.features-list .features-iphone .compose img {
  position: absolute;
}
.features-list .features-iphone .compose .compose-1, .features-list .features-iphone .compose .compose-2, .features-list .features-iphone .compose .compose-3, .features-list .features-iphone .compose .compose-5-top {
  top: 0;
  left: 0;
}
.features-list .features-iphone .compose .compose-2 {
  display: none;
  -moz-transform: translateY(364px);
  -webkit-transform: translateY(364px);
  -o-transform: translateY(364px);
  -ms-transform: translateY(364px);
  transform: translateY(364px);
}
.features-list .features-iphone .compose .compose-3 {
  display: none;
}
.features-list .features-iphone .compose .compose-4 {
  left: 0;
  bottom: 0;
  display: none;
}
.features-list .features-iphone .compose .compose-5, .features-list .features-iphone .compose .compose-5-top {
  display: none;
  top: 0;
  left: 0;
}
.features-list .features-iphone .compose .compose-5 {
  top: 35px;
  -moz-transform: translateX(126px);
  -webkit-transform: translateX(126px);
  -o-transform: translateX(126px);
  -ms-transform: translateX(126px);
  transform: translateX(126px);
}
.features-list .features-iphone .compose .caption {
  position: absolute;
  display: block;
  top: 99px;
  left: 6px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
}
.features-list .features-iphone .compose .swipe-1 {
  bottom: 4px;
  right: 5px;
}
.features-list .features-iphone .compose .swipe-2 {
  top: 119px;
  left: 6px;
  display: none;
}
.features-list .features-iphone .compose .swipe-3 {
  top: 1px;
  right: 9px;
  display: none;
}
.features-list .features-iphone .compose .swipe-4 {
  top: 79px;
  right: 11px;
  display: none;
}
.features-list .features-iphone .compose .swipe-5 {
  top: 98px;
  left: 6px;
  display: none;
}
.features-list .features-iphone .compose .swipe-6 {
  top: 1px;
  right: 7px;
  display: none;
}
.features-list .features-iphone .swipeaway img {
  position: absolute;
  top: 0;
  left: 0;
}
.features-list .features-iphone .swipeaway .swipeaway-1 {
  z-index: 3;
  -moz-box-shadow: black 0px 0px 20px 4px;
  -webkit-box-shadow: black 0px 0px 20px 4px;
  -o-box-shadow: black 0px 0px 20px 4px;
  box-shadow: black 0px 0px 20px 4px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.features-list .features-iphone .swipeaway .swipeaway-2 {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  z-index: 2;
}
.features-list .features-iphone .swipeaway .swipeaway-3 {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  z-index: 1;
}
.features-list .features-iphone .swipeaway .swipe-1, .features-list .features-iphone .swipeaway .swipe-2, .features-list .features-iphone .swipeaway .swipe-3, .features-list .features-iphone .swipeaway .swipe-4 {
  top: 2px;
  left: 5px;
  z-index: 10;
}
.features-list .features-iphone .swipeaway .swipe-3, .features-list .features-iphone .swipeaway .swipe-4 {
  left: auto;
  right: 1px;
}
.features-list .features-iphone .swipeaway .swipe-4 {
  right: 9px;
}
.features-list .features-iphone .swipeaway .swipe-3, .features-list .features-iphone .swipeaway .swipe-4, .features-list .features-iphone .swipeaway .swipe-2 {
  display: none;
  opacity: 0;
}
.features-list .grid_8 {
  height: 597px;
  display: table;
}
.features-list .list-features {
  display: block;
  display: table-cell;
  vertical-align: middle;
}
.features-list .list-features li {
  padding: 5px 0;
}
.features-list .list-features a {
  display: block;
  position: relative;
  text-decoration: none;
  padding: 10px 30px 10px 160px;
  margin: 5px 0px 5px 40px;
  *zoom: 1;
}
.features-list .list-features a:after {
  content: "";
  display: table;
  clear: both;
}
.features-list .list-features a .block {
  overflow: hidden;
}
.features-list .list-features a .thumb {
  float: left;
  width: 120px;
  height: 70px;
  margin-top: -35px;
  position: absolute;
  top: 50%;
  left: 10px;
}
.features-list h3 {
  color: #313131;
  font-size: 20px;
  margin-bottom: 2px;
}
.features-list p {
  font-size: 14px;
  color: #777;
}

.features-grid {
  margin: 0 20px 64px;
  padding: 20px 19px 0 0;
  border: 1px solid #efefef;
  background: #fcfcfc;
  -moz-box-shadow: inset 0 1px 0 #e6e6e6;
  -webkit-box-shadow: inset 0 1px 0 #e6e6e6;
  -o-box-shadow: inset 0 1px 0 #e6e6e6;
  box-shadow: inset 0 1px 0 #e6e6e6;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
.features-grid ul {
  *zoom: 1;
}
.features-grid ul:after {
  content: "";
  display: table;
  clear: both;
}
.features-grid .block {
  overflow: hidden;
}
.features-grid img {
  float: left;
  margin: 0 10px 0 0;
  opacity: .8;
}
.features-grid li {
  display: block;
  float: left;
  width: 200px;
  padding: 0 0 20px 20px;
}
.features-grid li:first-child {
  padding: 0 0 0 19px;
}
.features-grid h3::after {
  content: " – ";
}
.features-grid p, .features-grid h3 {
  display: inline;
}
.features-grid h3 {
  color: #313131;
  font-size: 14px;
}
.features-grid p {
  font-size: 14px;
  color: #777;
}

#snaky {
  border: 1px solid #d9d9d9;
  position: absolute;
  margin-right: 10px;
  margin-left: 30px;
  opacity: 0;
  top: 0;
  left: 0;
  right: 0;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.61)), color-stop(100%, rgba(232, 232, 232, 0.61)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: -ms-linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  background-image: linear-gradient(rgba(255, 255, 255, 0.61), rgba(232, 232, 232, 0.61));
  -moz-transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
  -webkit-transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
  -o-transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
  transition: opacity 400ms ease 0.3s, top 200ms ease 140ms, height 340ms ease;
}

.get-started {
  text-align: center;
  position: relative;
}
.get-started p > span {
  font-size: 20px;
  color: #777;
  position: relative;
  top: -8px;
  margin-right: 20px;
  display: inline-block;
}

#newsletter {
  margin-top: 12px;
  padding: 26px 0 18px;
  margin-bottom: 12px;
  background: white url('../img/newsletter-bg.png?1330601763') -20px 0 repeat-x;
  *zoom: 1;
}
#newsletter:after {
  content: "";
  display: table;
  clear: both;
}
#newsletter form fieldset label {
  float: left;
  margin-left: 10px;
  width: 445px;
  font-size: 18px;
  padding: 3px 5px 0 58px;
  line-height: 25px;
  position: relative;
  color: #313131;
}
#newsletter form fieldset label span {
  color: #777;
}
#newsletter form fieldset label:before {
  content: url('../img/newsletter-label-bg.png?1330601763');
  position: absolute;
  left: 0;
  top: -5px;
}
#newsletter input[type="submit"] {
  float: left;
  line-height: 25px;
  padding: 0 10px;
  font-size: 12px;
}
#newsletter form fieldset input.form-text,
#newsletter form fieldset textarea {
  display: block;
  float: left;
  width: 325px;
  padding: 5px;
  margin-right: 10px;
  font-size: 12px;
  border: 1px solid #ddd;
  background: #f6f6f6;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#newsletter form fieldset input.form-text:focus {
  border: 1px solid #ccc;
  background: #fff;
  outline: none;
}

#mce-responses .response, div.mce_inline_error {
  right: -30px;
  top: 35px;
  left: auto;
}

#mce-responses .response a, div.mce_inline_error a {
  color: #ccf;
}

.form-loading {
  background: url(../img/iphone-subscription-loader.gif);
  right: -10px;
  top: 7px;
}

.btn-dropdown-iphone {
  padding: 0 14px;
}
.btn-dropdown-iphone:after, .btn-dropdown-iphone:hover:after {
  border-top: none;
  border-left: none;
  border-right: none;
}

#main-new.push .teasing label {
  font-size: 16px;
  margin-bottom: 12px;
  font-weight: 100;
  width: 480px;
  display: inline-block;
}
#main-new.push .teasing input#mce-EMAIL {
  width: 300px;
  display: inline-block;
}

#main-new.pagereview {
  padding-bottom: 30px;
}
#main-new.pagereview article {
  padding-bottom: 0px;
}
#main-new.pagereview .teasing p.review {
  font-size: 17px;
  font-style: italic;
}
#main-new.pagereview .teasing p.review-link {
  position: relative;
  font-size: 14px;
  padding-bottom: 30px;
}
#main-new.pagereview .teasing span.review-icon img {
  position: relative;
  top: 3px;
  display: inline;
  margin-right: 0px;
  float: none;
  margin-right: 5px;
}

.faq-answer h2 {
  margin-bottom: 10px;
}
.faq-answer li {
  font-size: 16px;
  font-weight: 100;
}

.faq-article {
  font-size: 16px;
  font-weight: 100;
}
.faq-article p, .faq-article li, .faq-article td, .faq-article th, .faq-article dt, .faq-article dd, .faq-article cite, .faq-article blockquote, .faq-article label, .faq-article legend {
  font-size: 16px;
  font-weight: 100;
}
